json-c 0.13

Data Structures | Data Fields
json_object Struct Reference

## Data Structures
union | data

## Data Fields
enum json_type | o_type
json_object_private_delete_fn * | _delete
json_object_to_json_string_fn * | _to_json_string
int | _ref_count
struct printbuf * | _pb
union json_object::data | o
json_object_delete_fn * | _user_delete
void * | _userdata

## Field Documentation

## ◆ _delete

json_object_private_delete_fn* json_object::_delete

## ◆ _pb

struct printbuf* json_object::_pb

## ◆ _ref_count

int json_object::_ref_count

## ◆ _to_json_string

json_object_to_json_string_fn* json_object::_to_json_string

## ◆ _user_delete

json_object_delete_fn* json_object::_user_delete

## ◆ _userdata

void* json_object::_userdata

## ◆ o

union json_object::data json_object::o

## ◆ o_type

enum json_type json_object::o_type

The documentation for this struct was generated from the following file:

- json_object_private.h